{
  "paths": [
    {
      "_path": "lib/R/library/wakefield/CITATION",
      "path_type": "hardlink",
      "sha256": "6d30b06aaed9adc7f3078db7268876fdcd516ef42fee1cf723d3cc4a9ce147e6",
      "size_in_bytes": 506
    },
    {
      "_path": "lib/R/library/wakefield/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "e3746e0f3c2add97d7ffd7eb5d765267729d327f9852fdaa31222482c005ac62",
      "size_in_bytes": 2239
    },
    {
      "_path": "lib/R/library/wakefield/INDEX",
      "path_type": "hardlink",
      "sha256": "b8bd8f78f500746046e4f81c117a0b938c4134e4a5fdaba745e5d02a71a91786",
      "size_in_bytes": 5480
    },
    {
      "_path": "lib/R/library/wakefield/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "d5ed20b676fa9095565b676de83a220df415c7f49fe75ce833c4730d4226bebb",
      "size_in_bytes": 3262
    },
    {
      "_path": "lib/R/library/wakefield/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "1cc3cb1eed2ec371aad99dacf6f572fbd2c6dfb033f24aefd5e6617cd6742b87",
      "size_in_bytes": 297
    },
    {
      "_path": "lib/R/library/wakefield/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/wakefield/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "8f0cc11ebeaffa6f81988341db1d321fd0a98b86aa6ee0e378481a60ba8328ca",
      "size_in_bytes": 2943
    },
    {
      "_path": "lib/R/library/wakefield/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "d4e2b6fc400bffc03422f729bf1d6fef2d3b5f46bc0907ffef3ebc93a9441bfc",
      "size_in_bytes": 1300
    },
    {
      "_path": "lib/R/library/wakefield/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "dbf53bdf7e8f752323712523de892560e0fab5041479876e426eda249b2898ad",
      "size_in_bytes": 778
    },
    {
      "_path": "lib/R/library/wakefield/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "0e089222017f891235c03863ec80e7b570eb581266b247813624d07ba0d1de8e",
      "size_in_bytes": 1432
    },
    {
      "_path": "lib/R/library/wakefield/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "12115a2c62372d4416144f612381cf0cad4ca49442556803772d721ff4f3095f",
      "size_in_bytes": 1890
    },
    {
      "_path": "lib/R/library/wakefield/NEWS",
      "path_type": "hardlink",
      "sha256": "e8d18ddb513b67c2edf34d525ccc9ef014ef6f5cf3d4140fa211849a0806afbd",
      "size_in_bytes": 4134
    },
    {
      "_path": "lib/R/library/wakefield/R/wakefield",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/wakefield/R/wakefield.rdb",
      "path_type": "hardlink",
      "sha256": "fc0f893ecb47c75946ff52f5e5c7a165ca61b826b2eacb7d0c641a93cb935a06",
      "size_in_bytes": 90995
    },
    {
      "_path": "lib/R/library/wakefield/R/wakefield.rdx",
      "path_type": "hardlink",
      "sha256": "9d863bbb4e34db126a42ee44be58e6866332e3246666ce4717584c49bc5fbc2b",
      "size_in_bytes": 1685
    },
    {
      "_path": "lib/R/library/wakefield/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "73e673e61d6b3ab91d705974da5d181e32995def0f6faf9d0b90e61b0b267918",
      "size_in_bytes": 813955
    },
    {
      "_path": "lib/R/library/wakefield/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "c017f2b96fbe295e0fbb612c7100e5024817a765d9959de7c51f708da2f9c251",
      "size_in_bytes": 184
    },
    {
      "_path": "lib/R/library/wakefield/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "526708f683b89e13e07d43989e8a9c973b365ee611b267ac19084c062c49d6de",
      "size_in_bytes": 271
    },
    {
      "_path": "lib/R/library/wakefield/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "eaebe646359c982fbbce1bd8e93e88ea57ad21bd49c2097f16147edf96abde10",
      "size_in_bytes": 1978
    },
    {
      "_path": "lib/R/library/wakefield/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "1069c983b94d34a3066ceaf50a0cb08f7797bcba5401b30c1dc40e6dcadcf582",
      "size_in_bytes": 838
    },
    {
      "_path": "lib/R/library/wakefield/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e9047d9a34b36a3ebf2c9bcf622a8682758eb4775399123132d4d577bb34ae2b",
      "size_in_bytes": 767
    },
    {
      "_path": "lib/R/library/wakefield/help/wakefield.rdb",
      "path_type": "hardlink",
      "sha256": "01711009d2263398723ac67232d57171c56b7e8c27b05547eebc628d6103ba5b",
      "size_in_bytes": 305901
    },
    {
      "_path": "lib/R/library/wakefield/help/wakefield.rdx",
      "path_type": "hardlink",
      "sha256": "b245624d255764df0fafd1131b0915d1986cefb351cfd4c590f5fd23bf2d2ed3",
      "size_in_bytes": 1964
    },
    {
      "_path": "lib/R/library/wakefield/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ed3697785ecaeb796b97693b155f41839d0a8188905417a674fc2fc7530f4cb4",
      "size_in_bytes": 16166
    },
    {
      "_path": "lib/R/library/wakefield/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    }
  ],
  "paths_version": 1
}